
html {
	margin: 0px;
	padding: 0px;
}

body {
	margin: 0px;
	padding: 0px;
	background: url(images/voucherwatermark.png);
	font-family: 'Raleway', sans-serif;
	font-size: 24px;
}

div.row{
	padding-top: 5px;
}

header img{
	width: 100%;
	margin: 0px;
	padding: 0px;
}

h1{
	text-align: center;
	font-size: 48px;
	padding-top: 10px;
	margin-top: 5px;
}

p {
	padding: 0px;
	padding-top: 5px;
}

p.small {
	font-size: 16px;
}

p.recipient{
	font-family: 'Rochester', serif;
	font-size: 34px;
	text-align: center;
}



.row {
	padding-top: 20px;
}


.input-group{
	padding-top: 20px;
}